Subject: Bug#514657: release-notes: Docbook tags inflexibility

From: Daniel Leidert <[email-masked]>
Date: Wed, 19 Jan 2011 22:42:21 +0100

Am Montag, den 03.01.2011, 18:18 +0100 schrieb Helge Kreutzmann:
> On Mon, Jan 03, 2011 at 01:59:37PM +0100, Daniel Leidert wrote:
> > DocBook 4.x is feature-frozen. There won't be any changes to the DTD.
> > The DB5 schema will allow quote in contrib in the next release. Your
> > request to also allow filename has been forwarded to the tracker.
> 
> Great to hear and thanks for forwarding and your very quick reply.

Quoting Norman Walsh: "Seems reasonable. We'll see about adding it to
5.1."

Regards, Daniel